Loading...
Searching...
No Matches
page_desc Struct Reference

Descriptor of each page in vmcore. More...

## Data Fields

uint64_t | offset
| File offset of page data.
uint32_t | size
| Size of this dump page.
uint32_t | flags
| Flags.
uint64_t | page_flags
| Page flags.

## Detailed Description

Descriptor of each page in vmcore.

The documentation for this struct was generated from the following file:

- src/kdumpfile/diskdump.c